{
  "project_info": {
    "project_number": "136978743377",
    "project_id": "test-6d2d1",
    "storage_bucket": "test-6d2d1.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:136978743377:android:7127da27894a4e56137870",
        "android_client_info": {
          "package_name": "com.asdqwe.ada.aaa"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDE29qrwvxLPkQJ9LB5BCeO6b_CPPvaE9o"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}